RubyGems Navigation menu

fxruby 1.6.38.pre1

FXRuby is the Ruby binding to the FOX GUI toolkit.

Versions:

  1. 1.6.38 - July 27, 2017 (1.82 MB)
  2. 1.6.38 - July 27, 2017 x64-mingw32 (14.1 MB)
  3. 1.6.38 - July 27, 2017 x86-mingw32 (12.3 MB)
  4. 1.6.38.pre1 - July 19, 2017 (1.82 MB)
  5. 1.6.37 - June 24, 2017 (1.81 MB)
Show all versions (144 total)

Runtime Dependencies (1):

Authors:

  • Lyle Johnson, Lars Kanis

Owners:

28f5a897a255c1d9780ad525f0b934a9Abc11c007a3a284272d261b2dae6376e

SHA 256 checksum:

2b2585e452e10ed6ba91aefdfbff5b9418e3aa8b441dfe72ea00fa37852bf49a

Total downloads 838,278

For this version 197

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

LGPL-2.1

Required Ruby Version: >= 0

Required Rubygems Version: > 1.3.1

Links: